/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

body{background:#fff; overflow-x:hidden}
.top-runner{width:100%; min-width:990px;}
.con-bg{background:#fff; min-width:1000px; padding:30px 0;}
.logos-panel-bg{background:#fff; min-width:1000px; border-top:solid 1px #f0f0f0; padding:35px 0}
.grey-panel-bg{background:#f0f0f0; min-width:1000px; padding:35px 0}
.bottom-tagline-panel{background:#79b92d url(bottom-tagline-bg.jpg) 50% 0 no-repeat; min-width:1000px; height:163px;}
.sm-panel-bg{background:#228bc9 url(sm-panel-bg.jpg) 50% 0 no-repeat; min-width:1000px; padding:45px 0; border-top:solid 6px #2a7aa9}

.wrapper{width:1000px; margin:0 auto;}

*:focus{outline-style:hidden !important; outline-width:0 !important; outline-color:transparent !important;}

.header{height:668px; left:50%; margin-left:-960px; min-width:1000px; position:absolute; width:1920px; z-index:1;}
.header-in{height:182px; left:50%; margin-left:-960px; min-width:1000px; position:absolute; width:1920px; z-index:1;}
.header-abs-top{background:#fff; position:absolute; width:100%; min-width:1000px; height:128px; left:0; top:0; z-index:100;}
.header-abs-menu{background:url(menu-bg.gif) 50% 0 no-repeat; position:absolute; width:100%; min-width:1000px; height:110px; left:0; top:128px; z-index:110;}
.abs-shop-menu{position:absolute; width:100%; min-width:1000px; height:525px; left:0; top:128px;}

.m-height-home{min-height:668px;}
.m-height-in{min-height:238px;}

.h-wrapper{width:1000px; position:relative;}

.top{height:128px;}
.logo{width:365px; height:103px; float:left; padding:15px 0 0 0}
.t-right{float:right; width:610px; padding:15px 0 0 0}
.social{width:155px; height:16px; padding:0 0 25px 20px; float:right}
.secnav{float:right; text-align:right; line-height:1}
.secnav a{font-size:13px; color:#979797; font-weight:300; text-decoration:none; padding:0 0 0 6px; line-height:1}
.secnav a:hover{color:#000;}
.secnav a:first-child{padding:0}
.t-phone{background:url(icn-phone.png) 0 0 no-repeat; width:185px; float:right; text-align:right; font-size:25px; color:#000000; font-weight:bold; padding:18px 0 0;}

.t-search{width:337px; height:33px; float:right;margin: 0 20px 0 0;}
.t-search input.searchField {background:url(search-bg.png) 100% 0 no-repeat; width:247px; height:33px; border:0; margin:0; padding:0 10px; font-family:'Ubuntu', Arial, Helvetica, sans-serif; font-size:13px; color:#bcbcbc; line-height:33px;}
.t-search input.btn-go {background:url(btn-search.png) 0 0 no-repeat; display:block; width:70px; height:33px; text-indent:-9999px; color:transparent; border:0}

.main-menu{z-index:910;}
.menu{width:760px; height:46px; float:left;}
.t-cart{background:url(icn-cart.png) 0 12px no-repeat; width:195px; height:38px; padding:5px 0 0 35px; font-size:12px; color:#ffffff; font-weight:normal; line-height:14px; z-index:90; text-align:left; float:right}
.t-cart a{font-size:15px; color:#fff; font-weight:bold; line-height:1.2; text-decoration:none;}
.t-cart a span{font-size:15px; color:#fff; font-weight:normal; line-height:1.2; padding:0; text-decoration:none; display:block}
.t-cart a span span{display:inline-block}
.t-cart #nsi-shop-minicart-view hr, .t-cart #nsi-shop-minicart-view br{display:none}

.f-nav{background:url(menu-bg.gif) 50% 0 no-repeat; z-index:9999; position:fixed; top:0; width:100%; min-width:1000px; height:110px; box-shadow:0 0 3px #999}

.banner{height:486px; z-index:10; padding:238px 0 0 0}
.banner-in{height:353px; z-index:10; padding:238px 0 0 0}

.container{margin:0; padding:0}
.con-left, .con-left-in{width:231px; float:left; padding:0 25px 0 0}
.con-right{width:744px; float:right}
.con-left-in{padding:0 25px 0 0}

.bottom{background:#228bc9; min-width:1000px; padding:30px 0}

.mr30{margin-right:30px;}
.m30{margin-bottom:30px;}
.m50{margin-bottom:50px;}

.f-left{float:left;}
.f-right{float:right}
.f-none{float:none}

#cmsbody{min-height:200px; overflow:hidden;}
#cmsfooter{text-align:center;}
.htmlarea p{margin:0;}

#cmsfooter td.footer p,
#cmsfooter td.footerDetails div.footerPhone,
/*#cmsfooter td.footerDetails div.footerAddress,*/
#cmsfooter td.footerDetails div.lastUpdated{display:none}

#nsi-listing-view .nsi-li .nsi-shop-listing-prod-name {display:block !important;}

#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li a {background-image:url(nc-social-icons.png) !important;}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-instagram a {background-position:-201px 0 !important}

.social ul.sociallinks, ul.sociallinks * {margin:0; padding: 0; list-style: none; text-align:left; font-size:11px; text-decoration: none;}
.social ul.sociallinks{width:155px; float:right}
.social ul.sociallinks li{width:14px; float:left; margin-right:13px}
.social ul.sociallinks li.instagram{margin-right:0}
.social ul.sociallinks a {display:block; width:14px; height:16px; background:url(social.png) 0 0 no-repeat; text-indent:-9000em; float:left;}
.social a.facebook {background-position: 0 0 !important;}
.social a.linkedin {background-position: -27px 0 !important;}
.social a.instagram {background-position: -54px 0 !important;}
.social a.twitter {background-position: -81px 0 !important;}
.social a.youtube {background-position: -108px 0 !important;}
.social a.googleplus {background-position: -135px 0 !important; width:20px !important;}
.social a.facebook:hover {background-position: 0 -16px !important;}
.social a.linkedin:hover {background-position: -27px -16px !important;}
.social a.instagram:hover {background-position: -54px -16px !important;}
.social a.twitter:hover {background-position: -81px -16px !important;}
.social a.youtube:hover {background-position: -108px -16px !important;}
.social a.googleplus:hover {background-position: -135px -16px !important;}

.b-social ul.sociallinks, ul.sociallinks * {margin:0; padding: 0; list-style: none; text-align:left; font-size:11px; text-decoration: none;}
.b-social ul.sociallinks{width:316px; float:right}
.b-social ul.sociallinks li{width:28px; float:left; margin-right:28px}
.b-social ul.sociallinks li.instagram{margin-right:0}
.b-social ul.sociallinks a {display:block; width:28px; height:29px; background:url(b-social.png) 0 0 no-repeat; text-indent:-9000em; float:left;}
.b-social a.facebook {background-position: 0 0 !important;}
.b-social a.linkedin {background-position: -56px 0 !important;}
.b-social a.instagram {background-position: -112px 0 !important;}
.b-social a.twitter {background-position: -168px 0 !important;}
.b-social a.youtube {background-position: -224px 0 !important;}
.b-social a.googleplus {background-position: -282px 0 !important; width:34px !important;}
.b-social a.facebook:hover {background-position: 0 -29px !important;}
.b-social a.linkedin:hover {background-position: -56px -29px !important;}
.b-social a.instagram:hover {background-position: -112px -29px !important;}
.b-social a.twitter:hover {background-position: -168px -29px !important;}
.b-social a.youtube:hover {background-position: -224px -29px !important;}
.b-social a.googleplus:hover {background-position: -282px -29px !important;}

.special-products{margin-bottom:10px;}
.special-products h4{background:#fbab00; padding:10px 15px; color:#000; font-weight:bold; font-size:18px; margin:0 0 20px 0; line-height:1;}
.special-products img{margin:0 0 20px 0;}

.quick-links{background:#f7f7f7; margin-bottom:10px;}
.quick-links h4{background:#218bc9; padding:10px 15px; color:#fff; font-weight:normal; font-size:18px; margin:0 0 20px 0; line-height:1;}
.quick-links ul{margin:0; padding:5px 20px 25px 20px; list-style:none}
.quick-links ul li{background:url(arrow1.png) 0 7px no-repeat; padding:0 0 5px 15px; font-size:14px; color:#2f2f2f;}
.quick-links ul li a{font-size:14px; color:#2f2f2f; text-decoration:none;}

.right-promo{float:left; width:359px;}

.nl{background:url(nl-bg.jpg) 0 0 no-repeat; float:right; width:329px; height:124px; padding:20px 30px 0 0}
.nl .signupForm-side .details input {background:#fff; margin:0 0 10px 0; height:33px; width:140px; line-height:33px; padding:0 10px; font-family:"Ubuntu", Arial, Helvetica, sans-serif; font-size:13px; font-weight:normal; color:#666666; font-style:italic; border:0; border-radius:5px;}
.nl .signupForm-side .details label {display:none; clear:both; padding:0; margin:0;}
.nl .signupForm-side .submit {margin:5px 0 0 0 !important; background:url(btn-join.png) 0 0 no-repeat !important; height:12px !important; width:110px !important; padding:0 !important; cursor:pointer; text-indent:-9999px; color:transparent; border:0 !important;}
.nl .signupForm-side fieldset {border:0; padding:0; margin:0; float:left;}

.quote-box{float:left; margin-right:33px;}
.tm{float:left; margin-right:33px;}
.l-news{float:left;}
.l-news {background:#fff url(l-news-head.gif) 0 0 no-repeat; padding:60px 20px 30px 20px; height:122px; width:271px;}
.l-news .btn-read{font-size:16px; color:#77b82a; font-weight:bold; text-decoration:none;}
.l-news #blog-include .blog-include-continue-reading {display:none;}
.l-news #blog-include .blog-include-post{padding:0 0 10px 0;}
.l-news #blog-include h2 a, .l-news #blog-include .blog-include-date, .l-news #blog-include .blog-include-body{font-size:16px; color:#2f2f2f; font-weight:300;}
.l-news #blog-include h2{margin-bottom:0;}
.l-news #blog-include h2 a{font-weight:bold; font-size:16px; color:#218bc9; text-decoration:none;}
.l-news #blog-include h2 a:hover{color:#999;}
.l-news #blog-include .blog-include-date{color:#999999; font-size:14px;}

.sm{padding:0 0 30px 0}
.sm-list{margin:0 45px 0 0; float:left; min-width:120px;}
.sm h4{font-size:18px; color:#b4d174; font-weight:normal; margin:0 0 15px 0; line-height:1}
.sm ul{margin:0; padding:0; list-style:none;}
.sm ul li{margin:0; padding:0;}
.sm ul li a{font-size:16px; color:#ffffff; text-decoration:none; font-weight:normal;}
.sm ul li a:hover{color:#b4d174;}

.b-social{width:316px; float:left;}

.pay-logos{width:530px; float:right;}
.pay-logos h4{font-size:18px; color:#b4d174; font-weight:normal; margin:0 0 15px 0; line-height:35px; float:left;}
.pay-logos img{float:right;}

.m-gallery .marquee{border:0; height:100px}
.m-gallery .marquee > div{display:flex; align-items:center; margin:auto; top:0; bottom:0}
.m-gallery .marquee img{max-width:130px; width:100%; display:table; margin:auto; height:auto; max-height:75px}

.home #nsi-shop-listing h1{background:#fbab00 url(fp-title.png) 15px 13px no-repeat; font-size:18px; font-weight:normal; color:#2f2f2f; margin:30px 0; padding:7px 20px; text-indent:-9999px;}
.home div#nsi-shop-listing table.item-list-fullwidth {border-spacing:0 !important}
.home div#nsi-shop-listing table.item-list-fullwidth td {padding:0 !important; display:inline-block !important; margin:0 30px 0 0 !important; float:left; text-align:center;}
.home div#nsi-shop-listing table.item-list-fullwidth td:last-child {margin:0 !important;}
.home div#nsi-shop-listing table.item-list-fullwidth div.nsi-li {background:#fff; text-align:center; margin:0 0 20px; width:226px; padding:10px 0!important; border:solid 1px #ededed;}
.home div#nsi-shop-listing table.item-list-fullwidth div.nsi-li a.nsi-shop-listing-thumb{margin:0 auto; background-position:50% 0 !important;}
.home div#nsi-shop-listing table.item-list-fullwidth div.nsi-li a.nsi-shop-listing-prod-name{font-size:14px; color:#2f2f2f; text-decoration:none; margin:15px 10px 0 10px !important; font-weight:300; line-height:1.4; display:block}
.home div#nsi-shop-listing table.item-list-fullwidth div.nsi-li div.nsi-shop-listing-price,
.home div#nsi-shop-listing table.item-list-fullwidth div.nsi-li div.nsi-shop-listing-price span{color:#77b82a !important; font-size:20px; font-weight:bold !important; padding-bottom:0 !important}
#cmsbody div#nsi-shop-listing .nsi-rrp{text-decoration:line-through;}

#cmsbody #nsi-shop #nsi-product-table #nsi-desc-cell .nsi-rrp{	text-decoration:line-through;}
#cmsbody #nsi-shop #nsi-product-table #nsi-desc-cell .nsi-rrp span{font-size:16px;}

#cmsbody #nsi-shop .brand-logo{margin-bottom:20px}

#cmsbody #nsi-shop .btn-buy-now{text-align:center; margin-bottom:20px}

#nsi-prod-details .btn-enquire{float:right}
#nsi-prod-details .btn-enquire .shop-enquire{background-color:#218bc9 !important; padding:7px 25px; color:#fff; font-size:16px; font-weight:500; text-transform:uppercase; text-decoration:none; float:right;}
#nsi-prod-details .btn-enquire .shop-enquire:hover{background-color:#77b82a !important; text-decoration:none}

#nsi-prod-details .order-phone{padding:0 15px; float:left;}
#nsi-prod-details .order-phone, #nsi-prod-details .order-phone .phone-number{color:#77b82a; text-align:center; display:block; font-weight:bold; line-height:1.3; font-size:13px}

.cta-phone{background:#77b82a; padding:20px 30px;}
.cta-phone h5{ margin:0 0 5px; color:#fff; font-size:15px; font-weight:400; line-height:1;}
.cta-phone h4{ margin:0; color:#fff; font-size:26px; font-weight:700; line-height:1;}

.bottom-tagline-panel h3{ margin:0; color:#fff; text-align:center; font-size:38px; line-height:1.2; padding:40px 0 0; font-weight:500; letter-spacing:1px;}

.home-cta-boxes{padding:20px 0;}
.cta-box{background:url(grey-sep3.png) 100% 50% no-repeat; padding:0 37px; text-align:center; float:left}
.cta-box:nth-child(4){background:none}
.cta-box img{display:inline-block}
.cta-box h4{font-size:16px; color:#666; font-weight:normal; line-height:1.2; margin:0; text-align:left; padding:0 0 0 15px; display:inline-block}

/*Shop Search Styles*/
#cmsbody div[style="float: left; width: 30%; border-right: 1px solid #CCC; "], 
#cmsbody div[style="width: 30%; border-right-color: rgb(204, 204, 204); border-right-width: 1px; border-right-style: solid; float: left;"]{width:22% !important; margin-right:15px}
#cmsbody #shop-search-result-container{width:auto !important}

#cmsbody div.baseapp-form form#frmShopProductSearch dl dd input,
#cmsbody div.baseapp-form form#frmShopProductSearch dl dd button.ui-multiselect,
.ui-multiselect-menu{width:200px !important; border:1px solid #cccccc; font-size:13px; color:#666666;}

/*Shop Search Styles*/

#cmsbody #nsi-shop-listing .nsi-shop-controls h3{font-size:16px}

.img-buy-now{text-align:center}

#cmsbody #nsi-shop .nsi-change-currency{display:none}
#cmsbody .btn-continue{
	background-color: #218bc9;
	background-image: -moz-linear-gradient(top, #53a5d5, #218bc9);
	background-image: -ms-linear-gradient(top, #53a5d5, #218bc9);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#53a5d5), to(#218bc9));
	background-image: -webkit-linear-gradient(top, #53a5d5, #218bc9);
	background-image: -o-linear-gradient(top, #53a5d5, #218bc9);
	background-image: linear-gradient(top, #53a5d5, #218bc9);
 	border: 1px solid #218bc9; border-bottom-color: #218bc9; color:#fff; text-shadow:none;
}

#cmsbody #nsi-compare-view ul{padding:0 0 0 15px}
#cmsbody #nsi-compare-view .nsi-compare-first-col{min-width:65px}
#cmsbody #nsi-compare-view p{font-size:11px}

#cmsbody #nsi-shop #nsi-image-cell #nsi-primary-img {display:table !important}
#cmsbody #nsi-shop #nsi-image-cell #nsi-primary-img img{max-height:398px;}
#cmsbody #nsi-shop #nsi-image-cell #nsi-thumbnails .cloud-zoom-gallery{display:inline-block; vertical-align:middle}
#cmsbody #nsi-shop #nsi-image-cell #nsi-thumbnails img{max-height:80px;}

#cmsbody #nsi-shop-cart-view #nsi-cart-table .nsi-col-2 a,
#cmsbody #nsi-shop-cart-view #nsi-cart-table .nsi-col-2 div.nsi-cart-sku,
#cmsbody #nsi-shop-cart-view #nsi-cart-table .nsi-col-2 div.nsi-cart-sku *{font-size:14px}

#cmsbody #nsi-shop-cart-view dt#notes-label::after {content:"Add your postal address for a freight quote:";}
#cmsbody #nsi-shop-cart-view dt#notes-label label {display:none;}

.ship-australia-wide{background:#228bc9; padding:30px}
.ship-australia-wide h4{font-size:28px; color:#fff; margin:0 0 10px 0; font-weight:500; line-height:1}
.ship-australia-wide p{font-size:20px; color:#fff; margin:0; line-height:1.2}

.b-abn p{font-size: 14px; color: #bdd1e0; text-align:center; margin:0}

/*Tell a Friend popup*/
body.popup{min-width:1px !important;}
/*Tell a Friend popup*/

/*Ipad Fixes*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	body{overflow-x:hidden}
	.banner, .in-banner{max-width:1480px;}
	.header, .header-in{margin-left:-970px; max-width:1480px; overflow-x:hidden}
	.h-wrapper{margin-left:0;}
	.f-nav .h-wrapper{margin-left:32px;}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	.banner, .in-banner{max-width:1480px}
	.header, .header-in{margin-left:-970px; max-width:1480px; overflow-x:hidden}
	.h-wrapper{margin-left:0;}
	.f-nav .h-wrapper{margin-left:32px;}
}